
h2{
  margin: 40px 0px 20px 0px;
}

table{
  border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  border: 3px solid rgb(222, 226, 230);

  -webkit-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);
  -moz-box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);
  box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.75);
}